/*     41086 : 텍스트 오버레이 이미지      */
.img_list__41086__wrap{}
.img_list__41086__wrap:after{content:'';display:block;clear:both;}
.img_list__41086__wrap > .img_list__41086__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41086__wrap > .img_list__41086__:nth-child(7n+7){border-right:none;}
.img_list__41086__wrap > .img_list__41086__:nth-child(7n+1){clear:both;}
.img_list__41086__wrap > .img_list__41086__ a{display:block;}
.img_list__41086__wrap > .img_list__41086__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41086__wrap > .img_list__41086__ p img{vertical-align:middle;}
.img_list__41086__wrap > .img_list__41086__ dl{margin:0;font-size:14px;}
.img_list__41086__wrap > .img_list__41086__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41086__wrap > .img_list__41086__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41086__wrap > .img_list__41086__{width:calc(100% / 5);}
	.img_list__41086__wrap > .img_list__41086__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(5n+5){border-right:none;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(7n+1){clear:none;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41086__wrap > .img_list__41086__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(2n+2){border-right:none;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(5n+1){clear:none;}
	.img_list__41086__wrap > .img_list__41086__:nth-child(2n+1){clear:both;}
}

/*     40861 : 타이틀 텍스트      */
.title__40861__ {font-size:0}
.title__40861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40861__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40861__.style_top p {padding-top:10px}
.title__40861__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40861__.style_right p {padding-right:14px}
.title__40861__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40861__.style_bottom p {padding-bottom:12px}
.title__40861__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40861__.style_left p {padding-left:14px}
.title__40861__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40861__.style_circle1 p {padding-left:18px}
.title__40861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40861__.style_circle2 p {padding-left:18px}
.title__40861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40861__ p {font-size:20px}
	.title__40861__.style_top p:before {width:20px}
	.title__40861__.style_right p:before {height:20px}
	.title__40861__.style_bottom p:before {width:20px}
	.title__40861__.style_left p:before {height:20px}
}

/*     40862 : YouTube 동영상 플레이어      */
/* farm */
.farm__40862__ {display:table;width:100%}
.farm__40862__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40862__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40862__ .player-item,
.player__40862__ iframe,
.player__40862__ embed,
.player__40862__ object,
.player__40862__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40862__.player-16by9 {padding-bottom:56.25%}
.player__40862__.player-4by3 {padding-bottom:75%}

/*     40863 : 타이틀 텍스트      */
.title__40863__ {font-size:0}
.title__40863__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40863__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40863__.style_top p {padding-top:10px}
.title__40863__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40863__.style_right p {padding-right:14px}
.title__40863__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40863__.style_bottom p {padding-bottom:12px}
.title__40863__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40863__.style_left p {padding-left:14px}
.title__40863__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40863__.style_circle1 p {padding-left:18px}
.title__40863__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40863__.style_circle2 p {padding-left:18px}
.title__40863__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40863__ p {font-size:20px}
	.title__40863__.style_top p:before {width:20px}
	.title__40863__.style_right p:before {height:20px}
	.title__40863__.style_bottom p:before {width:20px}
	.title__40863__.style_left p:before {height:20px}
}

/*     40864 : 표 2.0      */
.table__40864__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40864__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40864__ * {box-sizing:border-box}
.table__40864__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40864__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40864__ td.empty__40864__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40864__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40864__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__40864__ > .table_inner {width:700px}
}

/*     40865 : 타이틀 텍스트      */
.title__40865__ {font-size:0}
.title__40865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40865__.style_top p {padding-top:10px}
.title__40865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40865__.style_right p {padding-right:14px}
.title__40865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40865__.style_bottom p {padding-bottom:12px}
.title__40865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40865__.style_left p {padding-left:14px}
.title__40865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40865__.style_circle1 p {padding-left:18px}
.title__40865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40865__.style_circle2 p {padding-left:18px}
.title__40865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40865__ p {font-size:20px}
	.title__40865__.style_top p:before {width:20px}
	.title__40865__.style_right p:before {height:20px}
	.title__40865__.style_bottom p:before {width:20px}
	.title__40865__.style_left p:before {height:20px}
}

/*     40866 : 타이틀 텍스트      */
.title__40866__ {font-size:0}
.title__40866__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40866__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40866__.style_top p {padding-top:10px}
.title__40866__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40866__.style_right p {padding-right:14px}
.title__40866__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40866__.style_bottom p {padding-bottom:12px}
.title__40866__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40866__.style_left p {padding-left:14px}
.title__40866__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40866__.style_circle1 p {padding-left:18px}
.title__40866__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40866__.style_circle2 p {padding-left:18px}
.title__40866__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40866__ p {font-size:20px}
	.title__40866__.style_top p:before {width:20px}
	.title__40866__.style_right p:before {height:20px}
	.title__40866__.style_bottom p:before {width:20px}
	.title__40866__.style_left p:before {height:20px}
}

/*     40867 : 장문 텍스트      */
.textarea__40867__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40867__ p {font-size:15px}
}

/*     40868 : 이미지      */
.img__40868__ {max-width:100%}
.img__40868__ * {box-sizing:border-box}
.img__40868__ a {display:block;vertical-align:top}
.img__40868__ img {width:680px;vertical-align:top}

/*     40869 : 이미지      */
.img__40869__ {max-width:100%}
.img__40869__ * {box-sizing:border-box}
.img__40869__ a {display:block;vertical-align:top}
.img__40869__ img {width:675px;vertical-align:top}

/*     40870 : 장문 텍스트      */
.textarea__40870__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40870__ p {font-size:15px}
}

/*     152828 : 타이틀 텍스트      */
.title__152828__ {font-size:0}
.title__152828__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152828__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152828__.style_top p {padding-top:10px}
.title__152828__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152828__.style_right p {padding-right:14px}
.title__152828__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152828__.style_bottom p {padding-bottom:12px}
.title__152828__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152828__.style_left p {padding-left:14px}
.title__152828__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152828__.style_circle1 p {padding-left:18px}
.title__152828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152828__.style_circle2 p {padding-left:18px}
.title__152828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152828__ p {font-size:20px}
	.title__152828__.style_top p:before {width:20px}
	.title__152828__.style_right p:before {height:20px}
	.title__152828__.style_bottom p:before {width:20px}
	.title__152828__.style_left p:before {height:20px}
}

/*     40872 : 장문 텍스트      */
.textarea__40872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40872__ p {font-size:15px}
}

/*     40871 : 이미지      */
.img__40871__ {max-width:100%}
.img__40871__ * {box-sizing:border-box}
.img__40871__ a {display:block;vertical-align:top}
.img__40871__ img {width:1400px;vertical-align:top}

/*     40873 : 이미지      */
.img__40873__ {max-width:100%}
.img__40873__ * {box-sizing:border-box}
.img__40873__ a {display:block;vertical-align:top}
.img__40873__ img {width:678px;vertical-align:top}

/*     40874 : 장문 텍스트      */
.textarea__40874__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40874__ p {font-size:15px}
}

/*     40875 : 타이틀 텍스트      */
.title__40875__ {font-size:0}
.title__40875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40875__.style_top p {padding-top:10px}
.title__40875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40875__.style_right p {padding-right:14px}
.title__40875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40875__.style_bottom p {padding-bottom:12px}
.title__40875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40875__.style_left p {padding-left:14px}
.title__40875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40875__.style_circle1 p {padding-left:18px}
.title__40875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40875__.style_circle2 p {padding-left:18px}
.title__40875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40875__ p {font-size:20px}
	.title__40875__.style_top p:before {width:20px}
	.title__40875__.style_right p:before {height:20px}
	.title__40875__.style_bottom p:before {width:20px}
	.title__40875__.style_left p:before {height:20px}
}

/*     40876 : 장문 텍스트      */
.textarea__40876__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40876__ p {font-size:15px}
}

/*     40877 : 이미지      */
.img__40877__ {max-width:100%}
.img__40877__ * {box-sizing:border-box}
.img__40877__ a {display:block;vertical-align:top}
.img__40877__ img {width:950px;vertical-align:top}

/*     40878 : 이미지      */
.img__40878__ {max-width:100%}
.img__40878__ * {box-sizing:border-box}
.img__40878__ a {display:block;vertical-align:top}
.img__40878__ img {width:642px;vertical-align:top}

/*     40879 : 장문 텍스트      */
.textarea__40879__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40879__ p {font-size:15px}
}

/*     40881 : 장문 텍스트      */
.textarea__40881__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40881__ p {font-size:15px}
}

/*     40880 : 이미지      */
.img__40880__ {max-width:100%}
.img__40880__ * {box-sizing:border-box}
.img__40880__ a {display:block;vertical-align:top}
.img__40880__ img {width:1049px;vertical-align:top}

/*     40882 : 이미지      */
.img__40882__ {max-width:100%}
.img__40882__ * {box-sizing:border-box}
.img__40882__ a {display:block;vertical-align:top}
.img__40882__ img {width:612px;vertical-align:top}

/*     40883 : 장문 텍스트      */
.textarea__40883__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40883__ p {font-size:15px}
}

/*     40884 : 타이틀 텍스트      */
.title__40884__ {font-size:0}
.title__40884__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40884__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40884__.style_top p {padding-top:10px}
.title__40884__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40884__.style_right p {padding-right:14px}
.title__40884__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40884__.style_bottom p {padding-bottom:12px}
.title__40884__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40884__.style_left p {padding-left:14px}
.title__40884__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40884__.style_circle1 p {padding-left:18px}
.title__40884__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40884__.style_circle2 p {padding-left:18px}
.title__40884__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40884__ p {font-size:20px}
	.title__40884__.style_top p:before {width:20px}
	.title__40884__.style_right p:before {height:20px}
	.title__40884__.style_bottom p:before {width:20px}
	.title__40884__.style_left p:before {height:20px}
}

/*     40885 : 이미지      */
.img__40885__ {max-width:100%}
.img__40885__ * {box-sizing:border-box}
.img__40885__ a {display:block;vertical-align:top}
.img__40885__ img {width:513px;vertical-align:top}

/*     40886 : 이미지      */
.img__40886__ {max-width:100%}
.img__40886__ * {box-sizing:border-box}
.img__40886__ a {display:block;vertical-align:top}
.img__40886__ img {width:532px;vertical-align:top}

/*     40887 : 이미지      */
.img__40887__ {max-width:100%}
.img__40887__ * {box-sizing:border-box}
.img__40887__ a {display:block;vertical-align:top}
.img__40887__ img {width:996px;vertical-align:top}

